stages:
    - test

test:
    stage: test
    image: node:14
    variables:
        MONGODB_URL: "mongodb://mongo-test:27017/apptest"
    services:
    - name: mongo:4.0
      alias: mongo-test
    script:
        - npm ci
        - npm run test